{
  "id": 5623381,
  "name": "Virginia Ann Conover, appellee, v. Clara K. Michelson, appellant",
  "name_abbreviation": "Conover v. Michelson",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,719",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 266,
    "ocr_confidence": 0.517,
    "sha256": "7601b3cf0c5901c6388de2a689618c3bdbb9634d29e0b7030aae9b76915902c0",
    "simhash": "1:e3a528f7a9ef1c4c",
    "word_count": 38
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Virginia Ann Conover, appellee, v. Clara K. Michelson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Sullivan"
      }
    ],
    "attorneys": [
      "Miller, Gorham, Wales & Adams, for appellant. Wetten, Pegler & Dale, for appellee."
    ],
    "corrections": "",
    "head_matter": "Virginia Ann Conover, appellee, v. Clara K. Michelson, appellant.\nGen. No. 36,719.\nOpinion filed December 29, 1933.\nMiller, Gorham, Wales & Adams, for appellant. Wetten, Pegler & Dale, for appellee."
  },
  "file_name": "0614-01",
  "first_page_order": 674,
  "last_page_order": 674
}
